Subject: Re: DH.98 for Gallery
From: "Steve Bamford" <[email-masked]>
To: "ADJ Stamp" <[email-masked]>
Date: Wed, 21 Aug 2002 14:56:27 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: ADJ Stamp 
  To: Steve Bamford 
  Sent: Tuesday, April 16, 2002 4:17 AM
  Subject: DH.98 for Gallery

  Dear Mr. Steve Bomford

  It follows pictures of my Mosquito:

  De Havilland DH.98 Mosquito Mk.IV - 1/32, Revell

  Historical abbreviation:
  The bomber twin-engine Mosquito, was one of the most famous airplanes of the Wor War Two. It was manufactured in most of wood, had high velocity and nothing in defensive armament. It was manufactured under license in Canada, Australia and Argentina and this country used radial motors americans.

  The model:
  This kit from Revell is good and few details. Coming only to be done in the version bomber. I chamfered the wheels to give weight idea to the model.

  Painting:
  The only change that I did in my model was in the painting, that I made one of the patterns of the bomber of the day of RAF - Royal Air Force.The applied colors were:
  Ventral parts in Medium Sea Gray - FS 36440; Dorsal parts in Sea Gray - FS 36270 and Olive Green - FS 34096; Spinners, strip and letters in Sky - FS 34504; Attack boards of the wings in Yellow.